@import url('reset.css');
 @import url('slicknav.css');
 @import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
 @import url('../easybox/styles/default/easybox.min.css');
 html {
     width:100%;
     height:100%;
}
 body {
     margin:0;
     width:100%;
     height:100%;
     font-family: 'Roboto Slab', serif;
     font-size: 15px;
     color: #333;
     background:#fff;
     -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
     -webkit-text-size-adjust: 100%;
     position:relative;
     overflow-x:hidden;
}
 .clear {
     clear:both;
}
 p {
     line-height:28px;
     margin:0 0 15px 0;
}
 ul li {
     margin:0 0 5px 25px;
}
 h1 {
     color:#7e3d14;
     font-size:30px;
     text-transform:uppercase;
     margin:0 0 20px 0;
}
 h2 {
     color:#333;
     font-size:18px;
     text-transform:uppercase;
     margin:0 0 20px 0;
}
 .img-r {
     float:right;
     margin:0 0px 40px 40px;
     padding:5px;
     background:#fff;
     -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
     -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
     box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
}
 .container {
     width:1200px;
     margin:0 auto;
}
 #header {
     height:120px;
     padding:0 0 0 0;
     background:#111;
}
 .header {
     height:120px;
     width:100%;
     position:relative;
}
 .logo {
     float:left;
     margin:10px 0 0 0;
}
 #nav {
     height:100px;
     position:relative;
     float:right;
     list-style-type:none;
     margin:0 0 0 0;
}
 #nav li {
     display:inline-block;
     margin:0 0 0 0;
     height:100px;
     float:left;
}
 #nav li a{
     float:left;
     height:70px;
     display:block;
     color:#fff;
     padding:50px 20px 0 20px;
     font-size:20px;
     text-transform:uppercase;
     text-decoration:none;
     transition:all .5s;
     border-right:1px solid #232323;
}
 #nav li a.first{
     border-left:1px solid #232323;
}
 #nav li a.current{
     background:url(../images/current.png) repeat-x;
}
 #nav li a.current:hover{
     color:#fff;
}
 #nav li a:hover {
     color:#91481a;
}
 .slicknav_menu {
     display:none;
}
 #slider {
     width:100%;
     height:470px;
     padding:0 0 0 0;
     margin:0 0 0 0;
     background:#ccc;
}
 .cycle-slideshow {
     position:relative;
     z-index:100;
     width:1920px;
     position:relative;
     left:50%;
     margin:0 0 0 -960px;
}
 .cycle-slideshow img {
	 width:100%;
}
 #content {
     border-top:1px solid #666;
     padding:0 0 0 0;
     background:url(../images/content-bg.jpg) repeat-y top center;
}
 #inner-content {
     background:#f3f3f3;
}
 .welcome {
     position:relative;
     z-index:200;
     top:-80px;
     width:98%;
     padding:1%;
     background:rgba(255,255,255,0.4);
     text-align:center;
     box-shadow:0 0 7px rgba(0,0,0,0.3);
     -moz-box-shadow: 0 0 7px rgba(0,0,0,0.3);
     -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3);
}
 .welcome-inner {
     background:#fff;
     padding:40px 30px;
}
 .welcome-inner img{
     width:160px;
     margin:30px 0 0 0;
}
 .content {
     position:relative;
     z-index:200;
     top:-80px;
     width:98%;
     padding:1%;
     background:rgba(255,255,255,0.4);
     box-shadow:0 0 7px rgba(0,0,0,0.3);
     -moz-box-shadow: 0 0 7px rgba(0,0,0,0.3);
     -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3);
}
 .content-inner {
     background:#fff;
     padding:40px 30px;
}
 .logos {
     text-align:center;
     margin:40px 0 0 0;
}
 .logos img{
     width:160px;
}
 #inner-wrap{
     height:150px;
     padding:0 0 0 0;
     background:url(../images/content-bg.jpg) repeat-y top center;
}
 .img-blocks li {
     position:relative;
     display:inline-block;
     width:45%;
     height:120px;
     padding:0;
     margin:0 2% 40px 2%;
     overflow:hidden;
     box-shadow:0 0 7px rgba(0,0,0,0.1);
     -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1);
     -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1);
     border:1px solid #ccc;
}
 .img-blocks li img{
     width:100%;
}
 .img-blocks li p{
     position:absolute;
     bottom:-15px;
     width:100%;
     left:0px;
     text-align:center;
     z-index:250;
     color:#fff;
     font-size:18px;
     text-shadow:1px 1px 1px #222;
     padding:5px;
     background:rgba(0,0,0,0.6);
}
 .gallery img {
     width:22%;
     height: 174px;
     float:left;
     margin:0 2% 40px 0;
     padding:5px;
     background:#fff;
     -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
     -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
     box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
}
 #footer {
     width:100%;
     height:auto;
     background:#501f07;
}
 .copy {
     padding:25px 0 15px 30px;
     float:left;
     font-size:13px;
     color:#a86748;
}
 .designer {
     padding:25px 30px 15px 0;
     float:right;
     font-size:13px;
     color:#a86748;
}
 .designer a{
     color:#a86748;
     text-decoration:none;
}
 #form {
     width:50%;
     float:left;
     margin:0 0 30px 0;
}
 #details {
     width:45%;
     float:right;
}
 .map {
     width:100%;
     height:225px;
}
/* Contact Form –––––––––––––––––––––––––––––––––––––––––––––––––– */
 .basic-grey {
     width:100%;
     color: #888;
     text-shadow: 1px 1px 1px #FFF;
     margin:0 0 30px 0;
}
 .basic-grey label {
     display: block;
     margin: 0px;
     float: left;
     clear:both;
}
 span.req {
     color:red;
}
 .basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
     border: 1px solid #DADADA;
     color: #888;
     height: 30px;
     margin-bottom: 16px;
     margin-right: 6px;
     margin-top: 2px;
     outline: 0 none;
     padding: 3px 3px 3px 5px;
     width: 100%;
     font-size: 14px;
     line-height:15px;
     box-shadow: inset 0px 1px 4px #ECECEC;
     -moz-box-shadow: inset 0px 1px 4px #ECECEC;
     -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
 .basic-grey textarea{
     padding: 5px 3px 3px 5px;
}
 .basic-grey select {
     appearance:none;
     -webkit-appearance:none;
     -moz-appearance: none;
     text-indent: 0.01px;
     text-overflow: '';
     width: 70%;
     height: 35px;
     line-height: 25px;
}
 .basic-grey textarea{
     height:200px;
}
 .basic-grey .button {
     background: #c12929;
     border: none;
     padding: 10px 25px 10px 25px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
     height:30px;
     width:100px;
}
 .basic-grey .button:hover {
     background: #ab1c1c;
}
 @media only screen and (max-width: 1200px) {
     .container {
         width:96%;
         padding:0 2%;
    }
     .img-blocks li p{
         position:absolute;
         bottom:-15px;
         width:100%;
         left:0px;
         text-align:center;
         z-index:250;
         color:#fff;
         font-size:18px;
         text-shadow:1px 1px 1px #222;
         padding:5px;
         background:rgba(0,0,0,1.0);
         background:#222;
    }
     #nav li a{
         float:left;
         height:70px;
         display:block;
         color:#fff;
         padding:50px 15px 0 15px;
         font-size:18px;
         text-transform:uppercase;
         text-decoration:none;
         transition:all .5s;
         border-right:1px solid #232323;
    }
     .gallery img {
         width:21%;
         height: auto;
    }
	
}
 @media only screen and (max-width: 1060px) {
     #nav li a{
         float:left;
         height:70px;
         display:block;
         color:#fff;
         padding:50px 10px 0 10px;
         font-size:17px;
         text-transform:uppercase;
         text-decoration:none;
         transition:all .5s;
         border-right:1px solid #232323;
    }
     .img-r {
         width:50%;
    }
     .gallery img {
         width:45%;
    }
}
 @media only screen and (max-width: 1000px) {
     #inner-wrap, #slider {
         margin:80px 0 0 0;
    }
     #nav {
         display:none;
    }
     #header {
         position:fixed;
         z-index:9996;
         top:0;
         width:100%;
         height:120px;
    }
     .slicknav_menu {
         display:block;
         position:fixed;
         z-index:9997;
         top:0px;
         right:10px;
         width:150px;
    }
     .img-blocks li img{
         width:auto;
    }
     .img-blocks li p.small{
         font-size:14px;
    }
     #form {
         width:40%;
         float:left;
         margin:0 0 30px 0;
    }
     #details {
         width:55%;
         float:right;
    }
	#slider { 
		width:100%;
		height:245px;
		overflow:hidden;
	}
     .cycle-slideshow {
         position:relative;
         z-index:100;
         width:1000px;
         position:relative;
         left:50%;
         margin:0 0 0 -500px;
    }
}
 @media only screen and (max-width: 700px) {
     .logo {
         width:150px;
         margin:10px 0 0 0;
    }
     .copy {
         padding:15px 0 0px 0px;
         float:none;
         margin:0 0 0 0;
         text-align:center;
         font-size:13px;
         color:#a86748;
    }
     .designer {
         padding:5px 0 15px 0px;
         margin:0 0 0 0;
         float:none;
         text-align:center;
         font-size:13px;
         color:#a86748;
    }
     #form {
         width:100%;
         float:left;
         margin:0 0 30px 0;
    }
     #details {
         width:100%;
         margin:0 0 40px 0;
         float:left;
    }
     .gallery img {
         width:45%;
    }
}
 @media only screen and (max-width: 600px) {
     .img-r {
         width:98%;
    }
     .img-blocks li {
         position:relative;
         display:inline-block;
         width:95%;
         height:120px;
         padding:0;
         margin:0 2% 40px 2%;
         overflow:hidden;
         box-shadow:0 0 7px rgba(0,0,0,0.1);
         -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1);
         -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1);
         border:1px solid #ccc;
    }
}
 @media only screen and (max-width: 500px) {
     .logo {
         width:160px;
         margin:25px 0 0 0;
    }
     .gallery img {
         width:97%;
    }
}